#NoiseCapture export header file
#Wed Oct 01 18:32:53 MST 2025
time_length=7349
device_product=TorreyPines
microphone_settings={"description"\:"SPH1642HT5H_REV_B","sensitivity"\:-41.000000,"max_spl"\:124.000000,"min_spl"\:124.000000,"location"\:"LOCATION_MAINBODY",}
device_model=TMRV065G
record_utc=1759361405931
version_number=65
user_profile=NONE
uuid=67030134-da4e-42f1-b124-7fd58b004002
device_manufacturer=Wingtech
tags=
build_date=1751971385506
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=66.22
